#include "stdafx.h"
#include "SDL.h"
#include "math.h"
#include "stdio.h"
#include "bloc.h"

bloc::bloc(int X,int Y,Uint32 c)
{

}

int bloc::Get_X_pos()
{
	return x_pos;
}

int bloc::Get_Y_pos()
{
	return y_pos;
}


void bloc::put_pixel(int x, int y,SDL_Surface *image,Uint32 pixel)
{
}

void bloc::put_bloc(int x,int y,SDL_Rect *d,SDL_Surface *image,SDL_Surface * ecran)
{
	
}
void bloc::efface_bloc(SDL_Rect *d,SDL_Surface *image,SDL_Surface *ecran )
{
}
void bloc::Set_bloc_Pos(int X,int Y)
{

}

void bloc::Set_bloc_Color(Uint32 c){

}

Uint32 bloc::Get_Color()
{
return 1;
}